helpInfo: "Verkijg je voertuig informatie"
helpHelp: "Laat dit bericht zien"
helpPublic: "Laat iedereen in je auto zitten"
helpPrivate: "Laat alleen mensen toe die toegang hebben"
helpAddRider: "Voeg een rider aan je voertuig toe"
helpAddMember: "Voeg een member aan je voertuig toe"
helpRemoveRider: "Haal een rider van je voertuig"
helpRemoveMember: "Haal een member van je voertuig"
helpAdmin: "Laat alle admin commands zien"
adminLanguage: "Stel de taal van de plug-in in"
adminVersion: "Toon de plug-in en serverversie"
adminEdit: "Pas voertuig instellingen aan"
adminMenu: "Open een menu waar alle voertuigen in staan"
adminRestore: "Een menu met alle huidige autos in game"
adminBenzine: "Open het menu met jerrycans voor benzine"
adminReload: "Reload de config files van de plugin"
adminGivevoucher: "Geef een voucher aan een speler"
adminGivecar: "Geef een voertuig aan een speler"
adminSetowner: "Zet de eigenaar van een voertuig"
adminUpdate: "Update de plugin naar de laatste versie"
adminDelete: "Verwijder het voertuig in je hand uit de data."
reloadSuccesvol: "&2Je hebt &asuccesvol &2de plugin herladen!"
notForConsole: "&cDit kan alleen een speler doen!"
cmdNotExists: "&cDit command bestaat niet!"
menuOpen: "&2Je hebt het &avoertuigen &2menu geopend. Zie je de voertuigen niet? Download dan de texurepack in onze Discord server &ahttps://mtvehicles.nl"
noPerms: "&cJe hebt hier geen permissie voor!"
notYourCar: "&cDeze auto is niet van jou!"
completedvehiclegive: "&2Je hebt succesvol je &avoertuig &2ontvangen."
wrongHand: "&cJe kunt niet interacten met dit blok wanneer je een voertuig in je off-hand hebt."
actionSuccessful: "&aJe vehicle aanpassingen zijn opgeslagen!!"
actionCanceled: "&cJe vehicle aanpassingen zijn geannuleerd!"
actionFailedDupLicense: "&cEr bestaat al een voertuig met dit kenteken!"
typeLicenseInChat: "&2Typ je nieuwe &akenteken &2in de chat. Of typ &aannuleren &2om deze actie te annuleren"
typeNameInChat: "&2Typ de nieuwe &anaam &2in de chat. Of typ &aannuleren &2om het te annuleren"
typeNewBenzineInChat: "&2Typ het nieuwe &abenzine &2aantal in de chat. Of typ &aannuleren &2om deze actie te annuleren"
typeNewRowsInChat: "&2Typ het de aantal &arows &2je wilt (1 t/m 6) in de chat. Of typ &aannuleren &2om deze actie te annuleren"
typeSpeedInChat: "&2Typ de nieuwe &aspeed &2in de chat. Of typ &aannuleren &2om deze actie te annuleren"
vehiclePlace: "&6Je hebt het voertuig van &c%p% &6geplaatst"
vehicleNoRiderEnter: "&cJe hebt geen toestemming om dit voertuig te besturen. Vraag &4%p%&c om toestemming."
vehicleNoOwnerPickup: "&cAlleen de eigenaar kan dit voertuig oppakken. De eigenaar is &4%p%&c."
vehicleNoRiderKofferbak: "&cJe hebt geen toestemming om de kofferbak te openen. Vraag &4%p%&c om toestemming."
vehiclePickup: "&6Je hebt het voertuig van &c%p%&6 opgegepakt"
vehicleEnterRider: "&6Je bestuurt nu het voertuig van &c%p%"
vehicleEnterMember: "&6Je zit nu het voertuig van &c%p%"
memberChange: "&aJe voertuig aanpassingen zijn opgeslagen!"
playerNotFound: "&cDeze speler is nooit online geweest. Probeer de speler te laten rejoinen als dit niet klopt."
vehicleNotFound: "&cDit voertuig is niet gevonden. Waarschijnlijk is het uit de vehicle data verwijderd."
noVehicleInHand: "&cJe hebt geen voertuig in je hand!"
vehicleInWater: "&cJe kunt je auto niet oppakken als het onder water staat. Neem contact op met de cardealer om je auto terug te krijgen."
vehicleFull: "&cJe voertuig zit momenteel vol!"
noFuel: "&cJe jerrycan is leeg!"
useSetOwner: "&cGebruik /vehicle setowner <Speler>"
useAddMember: "&cGebruik /vehicle addmember <Speler>"
useRemoveMember: "&cGebruik /vehicle removemember <Speler>"
useAddRider: "&cGebruik /vehicle addrider <Speler>"
useRemoveRider: "&cGebruik /vehicle removerider <Speler>"
useGiveCar: "&cGebruik /vehicle givecar <Speler> <carUuid>"
useGiveVoucher: "&cGebruik /vehicle givevoucher <Speler> <carUuid>"
voucherRedeem: "&aJe hebt succesvol je voucher ingewisseld!"
updatedSucces2: "&aJe plugin is bijgewerkt. LETOP je hoeft hem alleen nog te reloaden/herstarten DIT KAN OOK MET PLUGMAN"
updateFailed: "&cWe hebben de plugin niet kunnen updaten."
updateDisabled: "&cIn de config staat dit uitgeschakeld!"
inventoryFull: "&cJe kunt geen voertuigen oppakken als je inventory vol zit!"
vehicleDeleted: "&aJe hebt het voertuig verwijderd!"
vehicleAlreadyDeleted: "&cDit voertuig is waarschijnlijk al verwijderd!"
bossbarFuel: "&6Brandstofmeter"
reloadInVehicle: "Ga niet in een voertuig zitten terwijl de reload bezig is!"
blockNotInWhitelist: "&cJe kan je auto hier niet plaatsen!"
giveCarNotFound: "&cWe hebben de auto helaas niet kunnen vinden!"
giveCarSucces: "&6Je hebt het voertuig aan &c%p% &6gegeven!"
giveVoucherSucces: "&6Je hebt het voucher aan &c%p% &6gegeven!"
vehicleInfoInformation: "&e&l----- &r&6Vehicle Informatie &e&l-----"
vehicleInfoType: "&8&l-&r &eType: &6"
vehicleInfoName: "&8&l-&r &eNaam: &6"
vehicleInfoLicense: "&8&l-&r &eKenteken: &6"
vehicleInfoUUID: "&8&l-&r &eUUID: &6"
vehicleInfoSpeed: "&8&l-&r &eSnelheid: &6"
vehicleInfoAcceleration: "&8&l-&r &eAcceleratie: &6"
vehicleInfoOwner: "&8&l-&r &eEigenaar: &6"
vehicleInfoRiders: "&8&l-&r &eBestuurdes: &6Geen"
vehicleInfoRiders2: "&8&l-&r &eBestuurdes (%s): &6%s"
vehicleInfoMembers: "&8&l-&r &ePassagiers: &6Geen"
vehicleInfoMembers2: "&8&l-&r &ePassagiers (%s): &6%s"
vehicleInfoNoMembers: ""
languageHasChanged: "&aUw taalinstellingen zijn gewijzigd!"
usingPreRelease: "&eDit is een voorpublicatie. Hoewel het je in staat stelt om de nieuwste verbeteringen uit te proberen, kan het ook bugs bevatten die later moeten worden opgelost. Het wordt afgeraden om deze versie op een productieserver te gebruiken, maar om te proberen wat er nieuw is. Als je een bug vindt, meld het dan op Discord: &6discord.gg/vehicle"